[Desktop Entry]
Name=Scwm
Name[az]=Scwm
Name[bg]=Scwm
Name[ca]=Scwm
Name[da]=Scwm
Name[de]=Scwm
Name[es]=Scwm
Name[eu]=Scwm
Name[fi]=Scwm
Name[fr]=Scwm
Name[gl]=Scwm
Name[hu]=Scwm
Name[ja]=Scwm
Name[ko]=scwm
Name[nl]=SCwm
Name[nn]=Scwm
Name[no]=Scwm
Name[pl]=Scwm
Name[pt]=Scwm
Name[ro]=Scwm
Name[ru]=Scwm
Name[sk]=Scwm
Name[sl]=Scwm
Name[sv]=Scwm
Name[tr]=Scwm
Name[uk]=Scwm
Name[wa]=Scwm
Name[zh_TW]=Scwm
Exec=scwm
TryExec=scwm

[Window Manager]
SessionManaged=true
